Subject: process-connection-type weirdness on Mac OS X

From: "Otto Maddox" <[email-masked]>
Date: Tue, 01 Jul 2008 11:14:18 +0100

Still trying to track down the cause of the bug detailed in this
thread:
http://lists.gnu.org/archive/html/bug-gnu-emacs/2008-06/msg00046.html

I found that I could make the bug detailed in the linked-to thread
(i.e., getting Apple Python to work with python-mode) temporarily go
away by setting process-connection-type to nil instead of t.  Which
doesn't seem like the right solution at all.

Remember the process-connection-type bug on Mac OS X a couple of years
ago?  Perhaps something similar has resurfaced in Leopard?
-- 
  Otto Maddox
  [email-masked]

-- 
http://www.fastmail.fm - And now for something completely different…